[(#REM)<!-- Page Panier

@param url_retour (sommaire !) url de retour pour le lien continuer mes achats



 -->]
<article class="content panier">
	<header class="content-header cartouche">
		<h1 class="title"><:fragments_shop:titre_votre_panier:></h1>
		[<div class="description">(#SETTING{header_infos}|propre)</div>]
	</header>
	<div class="conten-main">
		[(#REM)<!-- Signaler le mode vacance -->]
		[(#MODELE{vacance,class=alert alert-info})]
		[(#REM)<!-- On inclu le formulaire via une inclusion
		pour pouvoir le piloter en js
		-->]
		<INCLURE{fond=noisettes/paniers/panier_contenu,env,ajax=panier} />
	</div>

	<footer class="content-footer">
		[<div class="notes"><h2><:info_notes:></h2>(#NOTES)</div>]
		<div class="actions">
			[<a href="(#ENV{url_retour,#URL_PAGE{sommaire}})">
				<span class="icon-chevron-left" aria-hidden="true"></span>
				<:fragments_shop:retour_achats:>
			</a>]
			<BOUCLE_panier(PANIERS_LIENS){id_panier=#SESSION{id_panier}}{0,1}>
			[(#BOUTON_ACTION{
				<:fragments_shop:action_commander_panier:><i class="icon-chevron-right icon-white"></i>,
				#URL_ACTION_AUTEUR{
					commandes_paniers_if_loged,
					#ID_PANIER,
					#URL_PAGE{commande}},btn-primary btn-large pull-right})]
      </BOUCLE_panier></B_panier>
		</div>
	</footer>

</article>
[(#REM)<!--
on DomReady !
Recharger le mini-panier, et le contenu du panier
quand on change le formulaire : quantité
-->]
<script type="text/javascript">
	jQuery(function($){
		$(".formulaire_panier form").on('change',function(){
		   $(this).submit().animateLoading();
		});
	});
</script>
